import { createVNode as _createVNode, openBlock as _openBlock, createBlock as _createBlock } from 'vue'
import { defineComponent } from 'vue'
const _hoisted_1 = {
  xmlns: 'http://www.w3.org/2000/svg',
  'enable-background': 'new 0 0 20 20',
  viewBox: '0 0 20 20'
}
const _hoisted_2 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('rect', {
      fill: 'none',
      height: '20',
      width: '20'
    })
  ],
  -1
  /* HOISTED */
)
const _hoisted_3 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('g', null, [
      /*#__PURE__*/ _createVNode('path', {
        d: 'M13,6V3H7v3H3v11h14V6H13z M8,4h4v2H8V4z M12.5,12h-2v2h-1v-2h-2v-1h2V9h1v2h2V12z'
      })
    ])
  ],
  -1
  /* HOISTED */
)
export default defineComponent({
  name: 'MedicalServices20Sharp',
  render: function render(_ctx, _cache) {
    return _openBlock(), _createBlock('svg', _hoisted_1, [_hoisted_2, _hoisted_3])
  }
})
